Skip to main content
GET
/
partner
/
resources
/
counts
Get Resource Counts for All Tenants
curl --request GET \
  --url https://api.embedreach.com/partner/resources/counts
{
  "success": true,
  "message": "<string>",
  "data": {
    "results": [
      {
        "tenantExternalId": "<string>",
        "schemaDefinitionId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "schemaDefinitionName": "<string>",
        "count": 123
      }
    ],
    "pagination": {
      "hasNextPage": true,
      "cursor": "<string>",
      "total": 123
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.embedreach.com/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

cursor
string

Cursor for pagination. Use the cursor from the previous response to get the next page.

limit
number | null
default:50

Number of tenant groups to return per page. Default is 50, maximum is 200.

tenantExternalId
string | null

Filter by tenant external ID. Use "(No External ID)" to filter for tenants without an external ID.

Response

Status 200 response

success
boolean
required
message
string
data
object